

.Accordion img{ float:left; padding-right:20px;}
.Accordion ul { list-style: none; margin:20px; padding:0px;  }

.Accordion li {
  margin: 5px 0;
 /* -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;*/
  overflow:hidden;

}

 .Accordion a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
  padding-bottom:8px;
}

.accordion-trigger {
 /* background-color: rgba(255, 255, 255, 0.50);*/
  display: block;
   padding: 5px;
  position: relative;
  overflow:hidden;
  border-bottom:1px solid #c5c5c5;
}

.accordion-trigger:after {
  display: block;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 2em;
}

.accordion-trigger.expanded:after { content: "-"; }

.accordion-trigger.collapsed:after { content: "+"; }

.accordion-content {
  overflow: hidden;
  -webkit-transition: height 0.25s;
  -moz-transition: height 0.25s;
  transition: height 0.25s;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.accordion-content.expanded { height: auto; text-align:justify; }

.accordion-content.collapsed { height: 0; }

.accordion-content p { padding: 16px;  /*background: rgba(255, 255, 255, 0.50);*/
    color: #000; font-size:13px;}



 @media (min-width: 320px) and (max-width: 768px) {
 .Accordion ul{ margin-bottom:0px;}


 }









